@import "../../../variables.scss";

.mute-btn {
    background-repeat:no-repeat;
    border: 1px solid $text-color;
    border-radius: 100%;
    padding: 0.5rem;
    cursor:pointer;
    overflow: hidden;
    outline:none;
}

.btn-active {
  background-color: Transparent;
}

.btn-notactive {
  background-color: red;
}
